Debian Bug report logs - #541245
RFP: worldvista-ehr -- WorldVistA EHR is a repackage and extended version of VistA produced by WorldVistA

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: "K.S. Bhaskar" <ks.bhaskar@fnis.com>

Date: Wed, 12 Aug 2009 17:51:01 UTC

Severity: wishlist

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, ks.bhaskar@fnis.com, debian-devel@lists.debian.org, <wnpp@debian.org>:
Bug#541245; Package wnpp. (Wed, 12 Aug 2009 17:51:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to "K.S. Bhaskar" <ks.bhaskar@fnis.com>:
New Bug report received and forwarded. Copy sent to ks.bhaskar@fnis.com, debian-devel@lists.debian.org, <wnpp@debian.org>. (Wed, 12 Aug 2009 17:51:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "K.S. Bhaskar" <ks.bhaskar@fnis.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: WorldVistA EHR -- WorldVistA EHR is a repackage and extended version of VistA produced by WorldVistA
Date: Wed, 12 Aug 2009 13:49:54 -0400
Package: wnpp
Severity: wishlist
Owner: "K.S. Bhaskar" <ks.bhaskar@fnis.com>


* Package name    : WorldVistA EHR
  Version         : VOE/ 1.0
  Upstream Author : K.S. Bhaskar <ks.bhaskar@fnis.com>
* URL             : http://worldvista.org/World_VistA_EHR
* License         : GPL v2
  Programming Lang: MUMPS
  Description     : WorldVistA EHR is a repackage and extended version of VistA produced by WorldVistA

Developed by WorldVistA (http://worldvista.org) and released under GPL
v2, WorldVistA EHR is a repackaged and extended version of the VistA
health care information system (HIS) developed by the US Department of
Veterans Affairs, and in the public domain through the US Freedom of
Information Act.

WorldVistA successfully submitted WorldVistA EHR for certification by
CCHIT (http://cchit.org) in 2007.  WorldVistA EHR VOE/ 1.0 was tested
and passed inspection of 100 percent of a set of criteria for
functionality (ability to create and manage electronic records for all
patients, as well as automating workflow in a physician's office),
interoperability (a first step in the ability to receive and send
electronic data to other entities such as laboratories), and security
(ability to keep patients' information safe).

Note: Downloading and installing the software is not sufficient and
does *not* grant permission to make claim of CCHIT
certification. Contact WorldVistA to discuss certification.

-- System Information:
Debian Release: 5.0
  APT prefers jaunty-updates
  APT policy: (500, 'jaunty-updates'), (500, 'jaunty-security'), (500, 'jaunty-backports'), (500, 'jaunty')
Architecture: amd64 (x86_64)




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, "K.S. Bhaskar" <ks.bhaskar@fnis.com>:
Bug#541245; Package wnpp. (Wed, 12 Aug 2009 18:39:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to John Hasler <jhasler@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, "K.S. Bhaskar" <ks.bhaskar@fnis.com>. (Wed, 12 Aug 2009 18:39:07 GMT) Full text and rfc822 format available.

Message #10 received at submit@bugs.debian.org (full text, mbox):

From: John Hasler <jhasler@debian.org>
To: "K.S. Bhaskar" <ks.bhaskar@fnis.com>
Cc: 541245@bugs.debian.org, Debian Bug Tracking System <submit@bugs.debian.org>
Subject: Re: Bug#541245: ITP: WorldVistA EHR -- WorldVistA EHR is a repackage and extended version of VistA produced by WorldVistA
Date: Wed, 12 Aug 2009 13:36:44 -0500
> ...WorldVistA EHR is a repackaged and extended version of the VistA
> health care information system (HIS) developed by the US Department of
> Veterans Affairs, and in the public domain through the US Freedom of
> Information Act.

No.  It is in the public domain through the US Copyright Act[1].  FOIA
merely gave you access to a copy of it (assuming that was how it was
acquired: a brief search does not support that claim).


[1] Assuming that it was written entirely by US Government employees on
government time.
-- 
John Hasler




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, "K.S. Bhaskar" <ks.bhaskar@fnis.com>:
Bug#541245; Package wnpp. (Wed, 12 Aug 2009 18:39:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to John Hasler <jhasler@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, "K.S. Bhaskar" <ks.bhaskar@fnis.com>. (Wed, 12 Aug 2009 18:39:08 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#541245; Package wnpp. (Wed, 12 Aug 2009 19:45:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to "K.S. Bhaskar" <ks.bhaskar@fnis.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. (Wed, 12 Aug 2009 19:45:03 GMT) Full text and rfc822 format available.

Message #20 received at submit@bugs.debian.org (full text, mbox):

From: "K.S. Bhaskar" <ks.bhaskar@fnis.com>
To: 541245@bugs.debian.org
Cc: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: Re: Bug#541245: ITP: WorldVistA EHR -- WorldVistA EHR is a repackage and extended version of VistA produced by WorldVistA
Date: Wed, 12 Aug 2009 15:36:15 -0400
I stand corrected.  I'll update the description.

Regards
-- Bhaskar

GT.M - Rock solid. Lightning fast.


On 08/12/2009 02:36 PM, John Hasler wrote:
>  > ...WorldVistA EHR is a repackaged and extended version of the VistA
>  > health care information system (HIS) developed by the US Department of
>  > Veterans Affairs, and in the public domain through the US Freedom of
>  > Information Act.
> 
> No.  It is in the public domain through the US Copyright Act[1].  FOIA
> merely gave you access to a copy of it (assuming that was how it was
> acquired: a brief search does not support that claim).
> 
> 
> [1] Assuming that it was written entirely by US Government employees on
> government time.
> --
> John Hasler
> 




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#541245; Package wnpp. (Wed, 12 Aug 2009 19:45:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to "K.S. Bhaskar" <ks.bhaskar@fnis.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. (Wed, 12 Aug 2009 19:45:06 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, "K.S. Bhaskar" <ks.bhaskar@fnis.com>:
Bug#541245; Package wnpp. (Wed, 12 Aug 2009 20:48:16 GMT) Full text and rfc822 format available.

Acknowledgement sent to Andreas Tille <andreas@fam-tille.de>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, "K.S. Bhaskar" <ks.bhaskar@fnis.com>. (Wed, 12 Aug 2009 20:48:16 GMT) Full text and rfc822 format available.

Message #30 received at 541245@bugs.debian.org (full text, mbox):

From: Andreas Tille <andreas@fam-tille.de>
To: "K.S. Bhaskar" <ks.bhaskar@fnis.com>, 541245@bugs.debian.org
Cc: Debian Med Project List <debian-med@lists.debian.org>
Subject: Re: Bug#541245: ITP: WorldVistA EHR -- WorldVistA EHR is a repackage and extended version of VistA produced by WorldVistA
Date: Wed, 12 Aug 2009 22:36:43 +0200
Hi,

same here with the short description.  For people who do not know
what VistA might be this short description is at best confusing
(we all know that the name is also used by some other software product).

Kind regards

      Andreas.

On Wed, Aug 12, 2009 at 01:49:54PM -0400, K.S. Bhaskar wrote:
> Package: wnpp
> Severity: wishlist
> Owner: "K.S. Bhaskar" <ks.bhaskar@fnis.com>
> 
> 
> * Package name    : WorldVistA EHR
>   Version         : VOE/ 1.0
>   Upstream Author : K.S. Bhaskar <ks.bhaskar@fnis.com>
> * URL             : http://worldvista.org/World_VistA_EHR
> * License         : GPL v2
>   Programming Lang: MUMPS
>   Description     : WorldVistA EHR is a repackage and extended version of VistA produced by WorldVistA
> 
> Developed by WorldVistA (http://worldvista.org) and released under GPL
> v2, WorldVistA EHR is a repackaged and extended version of the VistA
> health care information system (HIS) developed by the US Department of
> Veterans Affairs, and in the public domain through the US Freedom of
> Information Act.
> 
> WorldVistA successfully submitted WorldVistA EHR for certification by
> CCHIT (http://cchit.org) in 2007.  WorldVistA EHR VOE/ 1.0 was tested
> and passed inspection of 100 percent of a set of criteria for
> functionality (ability to create and manage electronic records for all
> patients, as well as automating workflow in a physician's office),
> interoperability (a first step in the ability to receive and send
> electronic data to other entities such as laboratories), and security
> (ability to keep patients' information safe).
> 
> Note: Downloading and installing the software is not sufficient and
> does *not* grant permission to make claim of CCHIT
> certification. Contact WorldVistA to discuss certification.
> 
> -- System Information:
> Debian Release: 5.0
>   APT prefers jaunty-updates
>   APT policy: (500, 'jaunty-updates'), (500, 'jaunty-security'), (500, 'jaunty-backports'), (500, 'jaunty')
> Architecture: amd64 (x86_64)
> 
> 
> 
> -- 
> To UNSUBSCRIBE, email to debian-devel-REQUEST@lists.debian.org
> with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
> 
> 

-- 
http://fam-tille.de
Klarmachen zum Ändern!




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#541245; Package wnpp. (Wed, 12 Aug 2009 21:33:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to "K.S. Bhaskar" <ks.bhaskar@fnis.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. (Wed, 12 Aug 2009 21:33:06 GMT) Full text and rfc822 format available.

Message #35 received at 541245@bugs.debian.org (full text, mbox):

From: "K.S. Bhaskar" <ks.bhaskar@fnis.com>
To: Andreas Tille <andreas@fam-tille.de>
Cc: 541245@bugs.debian.org, Debian Med Project List <debian-med@lists.debian.org>
Subject: Re: Bug#541245: ITP: WorldVistA EHR -- WorldVistA EHR is arepackage and extended version of VistA produced by WorldVistA
Date: Wed, 12 Aug 2009 17:28:24 -0400
Andreas --

Does "WorldVistA EHR is a repackaged and extended version of the VistA 
health care information system" work for you?  Thanks.

Regards
-- Bhaskar

P.S. This VistA application's use of the name precedes by perhaps a 
decade the use of the name for another piece of software by a large 
software company!

GT.M - Rock solid. Lightning fast.


On 08/12/2009 04:36 PM, Andreas Tille wrote:
> Hi,
> 
> same here with the short description.  For people who do not know
> what VistA might be this short description is at best confusing
> (we all know that the name is also used by some other software product).
> 
> Kind regards
> 
>       Andreas.
> 
> On Wed, Aug 12, 2009 at 01:49:54PM -0400, K.S. Bhaskar wrote:
>  > Package: wnpp
>  > Severity: wishlist
>  > Owner: "K.S. Bhaskar" <ks.bhaskar@fnis.com>
>  >
>  >
>  > * Package name    : WorldVistA EHR
>  >   Version         : VOE/ 1.0
>  >   Upstream Author : K.S. Bhaskar <ks.bhaskar@fnis.com>
>  > * URL             : http://worldvista.org/World_VistA_EHR
>  > * License         : GPL v2
>  >   Programming Lang: MUMPS
>  >   Description     : WorldVistA EHR is a repackage and extended 
> version of VistA produced by WorldVistA
>  >
>  > Developed by WorldVistA (http://worldvista.org) and released under GPL
>  > v2, WorldVistA EHR is a repackaged and extended version of the VistA
>  > health care information system (HIS) developed by the US Department of
>  > Veterans Affairs, and in the public domain through the US Freedom of
>  > Information Act.
>  >
>  > WorldVistA successfully submitted WorldVistA EHR for certification by
>  > CCHIT (http://cchit.org) in 2007.  WorldVistA EHR VOE/ 1.0 was tested
>  > and passed inspection of 100 percent of a set of criteria for
>  > functionality (ability to create and manage electronic records for all
>  > patients, as well as automating workflow in a physician's office),
>  > interoperability (a first step in the ability to receive and send
>  > electronic data to other entities such as laboratories), and security
>  > (ability to keep patients' information safe).
>  >
>  > Note: Downloading and installing the software is not sufficient and
>  > does *not* grant permission to make claim of CCHIT
>  > certification. Contact WorldVistA to discuss certification.
>  >
>  > -- System Information:
>  > Debian Release: 5.0
>  >   APT prefers jaunty-updates
>  >   APT policy: (500, 'jaunty-updates'), (500, 'jaunty-security'), 
> (500, 'jaunty-backports'), (500, 'jaunty')
>  > Architecture: amd64 (x86_64)
>  >
>  >
>  >
>  > --
>  > To UNSUBSCRIBE, email to debian-devel-REQUEST@lists.debian.org
>  > with a subject of "unsubscribe". Trouble? Contact 
> listmaster@lists.debian.org
>  >
>  >
> 
> --
> http://fam-tille.de
> Klarmachen zum Ändern!
> 

_____________

The information contained in this message is proprietary and/or confidential. If you are not the 
intended recipient, please: (i) delete the message and all copies; (ii) do not disclose, 
distribute or use the message in any manner; and (iii) notify the sender immediately. In addition, 
please be aware that any message addressed to our domain is subject to archiving and review by 
persons other than the intended recipient. Thank you.
_____________




Changed Bug title to 'ITP: worldvista-ehr -- WorldVistA EHR is a repackage and extended version of VistA produced by WorldVistA' from 'ITP: WorldVistA EHR -- WorldVistA EHR is a repackage and extended version of VistA produced by WorldVistA' Request was from Raphael Geissert <atomo64@gmail.com> to control@bugs.debian.org. (Sat, 29 Aug 2009 03:13:03 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, "K.S. Bhaskar" <ks.bhaskar@fnis.com>:
Bug#541245; Package wnpp. (Sat, 19 Feb 2011 17:45:56 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, "K.S. Bhaskar" <ks.bhaskar@fnis.com>. (Sat, 19 Feb 2011 17:45:56 GMT) Full text and rfc822 format available.

Message #42 received at 541245@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 541245@bugs.debian.org
Cc: control@bugs.debian.org
Subject: worldvista-ehr: changing back from ITP to RFP
Date: Sat, 19 Feb 2011 17:05:17 +0000
retitle 541245 RFP: worldvista-ehr -- WorldVistA EHR is a repackage and extended version of VistA produced by WorldVistA
noowner 541245
thanks

Hi,

This is an automatic email to change the status of worldvista-ehr back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 6 months.

If you are still interested in adopting worldvista-ehr, please send a mail to
<control@bugs.debian.org> with:

 retitle 541245 ITP: worldvista-ehr -- WorldVistA EHR is a repackage and extended version of VistA produced by WorldVistA
 owner 541245 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <541245@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>




Changed Bug title to 'RFP: worldvista-ehr -- WorldVistA EHR is a repackage and extended version of VistA produced by WorldVistA' from 'ITP: worldvista-ehr -- WorldVistA EHR is a repackage and extended version of VistA produced by WorldVistA' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Sat, 19 Feb 2011 17:54:03 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by "K.S. Bhaskar" <ks.bhaskar@fnis.com>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Sat, 19 Feb 2011 17:54:03 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#541245; Package wnpp. (Sun, 20 Feb 2011 15:42:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to "K.S. Bhaskar" <ks.bhaskar@fisglobal.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sun, 20 Feb 2011 15:42:03 GMT) Full text and rfc822 format available.

Message #51 received at 541245@bugs.debian.org (full text, mbox):

From: "Bhaskar, K.S" <ks.bhaskar@fisglobal.com>
To: Lucas Nussbaum <lucas@debian.org>, 541245@bugs.debian.org, control@bugs.debian.org
Subject: Re: Bug#541245: worldvista-ehr: changing back from ITP to RFP
Date: Sun, 20 Feb 2011 10:25:10 -0500
[Message part 1 (text/plain, inline)]
Since a WorldVistA EHR package would require a GT.M package, this effort 
is essentially on hold till we get a GT.M package (see bug 541207).  It 
is still my intention to package a WorldVistA EHR package once we have a 
GT.M package.

Regards
-- Bhaskar

On 02/19/2011 12:05 PM, Lucas Nussbaum wrote:
>
> retitle 541245 RFP: worldvista-ehr -- WorldVistA EHR is a repackage and 
> extended version of VistA produced by WorldVistA
> noowner 541245
> thanks
>
> Hi,
>
> This is an automatic email to change the status of worldvista-ehr back 
> from ITP
> (Intent to Package) to RFP (Request for Package), because this bug 
> hasn't seen
> any activity during the last 6 months.
>
> If you are still interested in adopting worldvista-ehr, please send a 
> mail to
> <control@bugs.debian.org> with:
>
>  retitle 541245 ITP: worldvista-ehr -- WorldVistA EHR is a repackage 
> and extended version of VistA produced by WorldVistA
>  owner 541245 !
>  thanks
>
> However, it is not recommended to keep ITP for a long time without 
> acting on
> the package, as it might cause other prospective maintainers to refrain 
> from
> packaging that software. It is also a good idea to document your 
> progress on
> this ITP from time to time, by mailing <541245@bugs.debian.org>.
>
> Thank you for your interest in Debian,
> --
> Lucas, for the QA team <debian-qa@lists.debian.org>
>
>

-- 
GT.M - Rock solid. Lightning fast. Secure. No compromises.

_____________

The information contained in this message is proprietary and/or confidential. If you are not the intended recipient, please: (i) delete the message and all copies; (ii) do not disclose, distribute or use the message in any manner; and (iii) notify the sender immediately. In addition, please be aware that any message addressed to our domain is subject to archiving and review by persons other than the intended recipient. Thank you.
_____________
[Message part 2 (text/html, inline)]

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 25 07:40:20 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.